/*********************
 * BoxQrt
 *********************/

#cmsContent .bisobjboxqrt { margin:0; margin-top:1rem; margin-bottom:1.5rem; border:none; padding:0px; }

#cmsContent .bisobjboxqrt >.divbox-header { box-sizing:border-box; display:table; width:100%; background-color:#cfe3d7; border:1px solid #8Bb19a; cursor:pointer; }
#cmsContent .bisobjboxqrt >.divbox-header >* { display:table-cell; vertical-align:top; }
#cmsContent .bisobjboxqrt >.divbox-header >.divbox-icon { box-sizing:border-box; width:1rem; background-color:#8Bb19a; padding:10px; }
#cmsContent .bisobjboxqrt >.divbox-header >.divbox-text { padding: 0.5rem 1rem; }
#cmsContent .bisobjboxqrt >.divbox-header >.divbox-text >.boxlabel { margin-bottom:0px; font-size:1rem; font-weight:600; }
#cmsContent .bisobjboxqrt >.divbox-header >.divbox-text >.boxtitle { margin:0px; text-decoration:normal; font-size:1rem; font-weight:600; color:#3a3a3a; }
#cmsContent .bisobjboxqrt >.divbox-header >.divbox-text >.boxauthor { font-style:normal; }
#cmsContent .bisobjboxqrt >.divbox-header >.divbox-control { vertical-align:middle; padding:5px; width:30px; }
#cmsContent .bisobjboxqrt >.divbox-content { display:none; box-sizing:border-box; padding:1rem; border:1px solid #8Bb19a; border-top:0px; overflow:hidden; }
#cmsContent .bisobjboxqrt.opened >.divbox-content { display:block; }

#cmsContent .bisobjboxqrt >.divbox-header >.bisicon:after {
	content: '';
	font-size: 1rem;
	font-family: 'biswebfonts' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	line-height:1;
	width:1rem;
}

#cmsContent .bisobjboxqrt >.divbox-header >.bisicon.divbox-icon:after {
	content:'\e005';
	vertical-align:top;
	color:#fff;
	font-size:3rem;
}
#cmsContent .bisobjboxqrt.icon_graph >.divbox-header >.bisicon.divbox-icon:after {
	content:'\e001';
}

#cmsContent .bisobjboxqrt >.divbox-header >.bisicon.divbox-control:after {
	display:block;
	vertical-align:middle;
	content:'\f006';
	color:#aa332f;
	transition:transform 0.5s ease-in-out;
}
#cmsContent .bisobjboxqrt.opened >.divbox-header >.bisicon.divbox-control:after {
	transform:scaleY(-1);
}

#cmsContent .bisobjboxqrt.opened >.divbox-content { height:100%; }

/******* end boxqrt *******/
